.modal {
 overflow-y: auto;
}
.modal-open {
 overflow: auto;
}
.trending{ 
	padding: 10px;
	padding-top: 50px;
	background: #1E2530;
	border-bottom: #E1E4E7 solid 2px;
}
.trending .fu-thumbnail{
	padding: 6px;
	width: 100%;
	filter:alpha(opacity=100); opacity:1;
	border-radius: 10px;
	background-color: #28333D;
}
.fu-thumbnail{
	border-radius: 10px;
}
.fu-thumbnail:hover{
	filter:alpha(opacity=75); opacity:.75;
	background-color: #28333D;
}
.trending .row{
	position: relative;
}
.trending .label{
	padding: 5px;
	position: absolute;
	bottom: 0px;
	background-color: rgba(40, 51, 61, 0.7);
	color: #fff;
	display: block;
}
.trending .trending-navbar-fu-type{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -32px;
	margin-left: -32px;
	z-index: 9;
	opacity: 0.5;
}
.trending .trending-badge{
	position: absolute;
	right: -10px;
	top: 50px;
}

.content {
	margin-top: 20px;
}
.panel-heading{
	overflow: hidden;
}
.bg-black{
	background-color: #000;
	color: #fff;
}
.bd-red{
	border-color: #b1240c;
}
.fu-listing{
	position: relative;
	padding-right: 25px;
}
.fu-listing .element{
	padding-bottom: 10px;
}
.fu-listing .element img{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.fu-listing .element .label{
	padding: 5px;
	margin-left: -3px;
	font-size: 13px;
	position: absolute;
	bottom: 15px;
	background-color: rgba(25, 25, 25, 0.9);
	color: #fff;
	display: block;
}
.fu-listing .prev-fu{
	position: absolute;
	left: -25px;
	top: 30%;
}
.fu-listing .next-fu{
	position: absolute;
	right: -25px;
	top: 30%;
}
.no-break li{
	display: inline-block;
}
.footer{
	padding-top: 20px;
	background: #fff;
	color: #48484A;
	border-top: #E1E4E7 solid 2px;
	border-bottom: #202832 solid 20px
}
.footer a{
	color: #468BCA;
}
.footer a:hover{
	color: #48484A;
}
#fu-desc-c{
	position: absolute;
	right: 0px;
	top: 10px;
	z-index: 99;
}
.fu-pagi-sort{
	padding-left:10px
}
.content{
	min-height: 700px;
}
.fu-img{
	max-width:100% !important;
	display: block;
	margin: 0 auto;
}
.moderate-clear{
	position: absolute;
	right: 15px;
	font-size: 120px;
	bottom: -30px;
}
.blur-on-hover{
	-webkit-filter: blur(0px);
	-moz-filter: blur(0px);
	-o-filter: blur(0px);
	-ms-filter: blur(0px);
}
.hover-fu-type{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -32px;
	margin-left: -32px;
	display: none;
	z-index:9;
}
.yolo .fu-thumbnail{
	width: 100%;
}

.yolo .nsfw-thumbnail{
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
}
.yolo:hover .hover-fu-type{
	display: block;
}
.yolo .nsfw-fu-type{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -32px;
	margin-left: -32px;
	display: block;
	z-index:9;
}
.yolo:hover .blur-on-hover{
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-o-filter: blur(1px);
	-ms-filter: blur(1px);
}
.single-fu-heading{
	position: relative;
}
.single-fu-heading p{
	font-size:11px;
}
.single-fu-heading p a{
	color: #aaa;
}
.single-fu-heading p a:hover{
	color: #468BCA;
}
.single-fu-heading .display-rate{
	font-family: Impact;
	position: absolute;
	font-size: 120px;
	right: -10px;
	bottom: -40px;
}
.fu-listing .addthis{
    width: 60%;
    margin: 0 auto;
    padding-bottom: 10px;
}
.fb-comments, .fb-comments * {
    width:100% !important;
}
.modal {
    overflow-y: auto;
}
#logregdiv {
	height: 520px;
	margin-top: -520px;
	overflow-y: auto; 
	background-color: #1E2530;
	color: #fff;
}
#logregdiv .theform{
	margin-top: 30px;
}
.theform legend{
	color: #fff;
}
.oauth-btn {
	width: 64px;
	height: 64px;
	margin: 4px;
	vertical-align: middle;
	display: inline-block;
	padding: 0px;
	padding-top: 5px;
}
.google-btn{
	background: url(../img/google.png);
}
.facebook-btn{
	background: url(../img/facebook.png);
}
.yahoo-btn{
	background: url(../img/yahoo.png);
}
.wordpress-btn{
	background: url(../img/wordpress.png);
}
.blogspot-btn{
	background: url(../img/blogger.png);
}
.user-heading{
	position: relative;
	overflow: visible;
}
.user-heading h4{
	text-align: center;
	margin-top:	90px;
}
.user-avt-lg{
	position:absolute;
	left: 50%;
	margin-top: -80px;
	margin-left: -80px;
	width: 160px;
	height: 160px;
	border: 10px solid rgba(244, 243, 239, .7);
	display: block;
}
.user-avt-lg-bar{
	position:absolute;
	left: 50%;
	margin-top: -30%;
	margin-left: -80px;
	width: 160px;
	height: 160px;
	border: 10px solid rgba(244, 243, 239, 0.9);
	display: block;
}
.user-avt-sm{
	width: 100px;
	border: 8px solid rgba(244, 243, 239, 0.8);
	margin: 0 auto;
	display: block;
	margin-top: 15%;
}
.center{
	text-align: center;
}
.sb-submit-btn{
	float: left;
	width: 29%;
	margin-right: 1%;
	padding: 0.2em 0.5em !important;
}
.sb-mod-btn{
	clear: right;
	width: 70%;
	padding: 0.2em 0.5em !important;
}
.cat-list .list-group-item:first-child {
	border-radius: 0px; 
}
.cat-list .list-group-item:last-child {
	border-radius: 0px; 
}
.comment-avatar{
	display: block;
}
.comment-big{
	width: 64px;
	height: 64px;
}
.comment-small{
	width: 50px;
	height: 50px;
}
.comment-form-avt{
	margin-top: 0px;
}
.comment-list{
	margin-left: 15px;
	margin-top: 30px;
}
.comment-list .comment-avt{
	margin-right: 20px;
}
.comment-list li{
	margin-bottom:20px;
}
@media (max-width: 568px) {
	.fu-pagi-order{
		margin-top: 10px;
		float: left !important;
	}
	.trending-navbar-fu-type{
		width: 32px;
		margin-top: -16px !important;
		margin-left: -16px !important;
	}
	.fu-listing .addthis{
	    width: 100%;
	}
	.user-avt-sm{
		width: 70px;
		border: 4px solid rgba(0, 0, 0, 0.4);
		margin-top: 50%;
	}
}
.blur{
  filter:blur(4px);
  -o-filter:blur(4px);
  -ms-filter:blur(4px);
  -moz-filter:blur(4px);
  -webkit-filter:blur(4px);
}
.btn-fb{
	background-color:#3B5998
}
.btn-gplus{
	background-color:#D73D32;
	border-color:#fff
}
.btn-pin{
	background-color: #fff;
	color: #D73D32;
	border: none;
}
.btn-pin:hover{
	background-color: #D73D32;
	color: #fff;
}
.indirect-fu{
	text-align: center;
}
.indirect-fu .fu-type{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -64px;
	margin-left: -32px;
	z-index: 9;
}